Subject: Re: Microbes to kill cockroaches?

From: [email-masked] (David Holdom)
Date: Tue, 29 Nov 1994 14:16:49

In article <[email-masked]> [email-masked] (Rich Fortnum) writes:
>From: [email-masked] (Rich Fortnum)
>Subject: Re: Microbes to kill cockroaches?
>Date: Mon, 28 Nov 1994 18:15:00 -0500

>In article <[email-masked]>, [email-masked] (Carl Ponder)
>wrote:

>> I have a compost-pile here in Austin, TX. I was a little shocked and
>> a lot disappointed to see a bunch of cockroaches run out of it when
>> I turned it. This wasn't exactly what I meant by being environmental!
>> Though I suppose they do accelerate the decomposition...
>> 
>> Is there any kind of a fungus, bacteria, or other type of parasite or
>> predator that I can innoculate the compost heap with, that would kill
>> off the roaches or their larvae? I remember seeing ads for "natural"
>> insecticides to kill other types of insects, they were spores for some
>> fungus. I would expect something like that to thrive in a compost heap...
>> 
>> Thanks in advance,
>> 
>>         Carl Ponder
>>         [email-masked]
>> 
>> -- 
>> ----------------------------------------------------------------------
>> Disclaimer: I speak for myself.            Phone: (512) 795-7364
>> e-mail: [email-masked]                  FAX:   (512) 795-7519
>> ----------------------------------------------------------------------

Ecoscience in Massachusetts are developing a product (it may even be on the 
market now) which uses the fungus _Metarhizium anisopliae_ to kill the small, 
German cockroach (_Blatella germanica_).  It is formulated into a 
bait station.  

Professor Liu Shan-da at the Pingtung National Polytechnic 
Institute in Taiwan has Metarhizium strains which will kill the larger 
American cockroach, _Periplaneta americana_.  Hoever, I think that 
commercialization will take some time.

I have been told that an American company, Mycogen, has strains 
of the bacterium Bacillus thuringiensis which will kill cockroaches, but I 
understand that any commercial application is a while off.

In the meantime, I guess the use of diatomaceous earth or habitat destruction 
is as good as anything (I have no experience with diatomaceous earth).  Borax 
can also be useful indoors.  Here in brisbane we have to learn to live with 
some cockroaches, as they can survive outdoors year-round.

Good luck
Dave Holdom

---

From: [email-masked] (the End)
Date: 1 Dec 1994 15:32:56 GMT

Cockroaches in culture often fall vicitm to mites associated with 
mold which grow on fruits. Try to get some growing on fruits
in a high humidity tub and add those to your heap.

Jim
J. Graham